librsb 1.3.0.2

Public Member Functions
rsb::rsb_lib_exit Interface Reference

ISO C BINDING interface to rsb_lib_exit. More...

## Public Member Functions
integer(c_int) function | rsb_lib_exit (iop)

## Detailed Description

ISO C BINDING interface to rsb_lib_exit.

## Constructor & Destructor Documentation

## ◆ rsb_lib_exit()

integer(c_int) function rsb::rsb_lib_exit::rsb_lib_exit | ( | type(c_ptr), value | iop | ) |

The documentation for this interface was generated from the following file:

- rsb.F90